body{/*font-family: arial;*/ font-size: 12px; ;margin: 0px; padding: 0px; font-weight: normal; background: #f2f2f2;overflow-y: auto; overflow-x: hidden;}

body {color: #888888; /*font-family:  "Arial, Helvetica",sans-serif !important;*/}

.buildcurrentstage input[type="radio"] {margin: 1px 3px 0;}
.width30{ width: 30%; float: left;}
.width25{ width: 25%; float: left;}
.width40{ width: 40% !important; float: left;}
.width50{ width: 49%; float: left;}
.width60{ width: 60%; float: left;}
.width75{ width: 75%; float: left;}
.alignleft{text-align: left;}
.aligncenter{text-align: center;}
.alignright{text-align: right;}
.alignright{float:right;}
.pull-left{float: left !important;}
.pull-right{float: right !important; margin-right:3%;}
.orange{color: #fe8002;}
.red{color:#ff0000;}
.marginT10{margin-top: 10px;}
.marginT15{margin-top: 15px;}
.marginT20{margin-top: 15px;}
.marginT40{margin-top: 40px;}
.marginL5{margin-left: 5px;}
.marginR5{margin-right: 5px;}
.marginB10{margin-bottom: 10px;}
p{font-size: 15px; line-height: 20px; margin: 0px; padding: 0px;}
.bold{font-weight: 600;}
.clear{clear:both;}
.header{float: left; width: 100%;}
.logo{float: left; width: 20%; margin-top: 15px;}
.logo img{width: 100%;}
.title{ font-weight: 600; font-size: 17px; text-align: left; border-bottom: 1px solid #6e7482; padding-bottom: 5px; margin-bottom: 10px; float: left; width: 100%; color: #6e7482;}
.col{float: left; width: 50%; min-height: 40px; box-sizing: border-box;   margin: 1%; }
label{font-size: 14px; color: #666; text-align: left; min-width: 30%; line-height: normal; font-weight:normal; height: 30px; float: left;}
.inp{ border:1px solid #bcbcbc !important; box-sizing: border-box; float: right; background: #fff; line-height: 30px; height: 30px; width: 100%; padding: 0px 10px;color: #888; font-size: 12px !important;}
.title .width50 {
  width: auto;
}
.notcaps{text-transform: none;}
.inp.textarea{ height: 90px;}
.chkbox{ margin-top: 4px; margin-right: 10px;}
.left{float: left;}
.right{float: right;}
.prefered{display: inline-block; }
ul.btnmenu{float: left; width: 100%; text-align: center; display: inline-block;padding: 0px; margin-top: 40px;}
ul.btnmenu li{ text-align: center; display: inline-block; padding: 0px 10px; border-right: 2px solid #fe8002}
ul.btnmenu li:last-child{border:none;}
ul.btnmenu li a{font-size: 20px; text-decoration: none; color: #fe8002}

/*.preferred-contact label.error {
    color: #ff0000;
    float: left;
    font-size: 12px;
    font-weight: normal;
    margin-left: 0;

    position: static;
    text-align: left;
    width: 100%;
}*/

label.error {
    color: #fb3a3a;
    font-size: 12px;
    font-weight: normal;
    margin-top: 3px;
    position: static;
    text-align: left;
    width: auto;
}
#hiddenRecaptcha-error{
    color: #fb3a3a;
    font-size: 12px;
    font-weight: normal;
    margin-top: 3px;
    position: static;
}

#captcha label.error{
    color: #fb3a3a;
    font-size: 12px;
    font-weight: normal;

    margin-top: 3px;
    position: static;
}

.agree label.error{
    color: #ff0000;
    float: left;
    font-size: 12px;

    margin-top: 2px;
    width: 100%;
}
.dwelling label.error{
    color: #ff0000;
    float: left;
    font-size: 12px;
    margin-left: 208px;
    margin-top: -38px;
    width: 100%;
}
.required{

        color: #ff0000;
    content: " *";
    font-size: 15px;
}


.cstage {
    float: right;
    margin-right: 74%;
    font-weight:normal;
}

.small13{
    font-size: 13px;
}

.isexisting {
    position: relative;
}

.isexisting label.error {
    color: #fb3a3a;
    float: right;
    font-size: 12px;
    font-weight: normal;    
    width: 100%;
}
#IsPropertySold-error{
    left: 41% !important;
}

.Infrastructure label.error{
    /*    color: #fb3a3a;
        float: left;
        font-size: 12px;
        font-weight: normal;
        margin-left: 100px;
        margin-top: -18px;*/
    width: 100%; bottom: -7px;
}

/*.Send-Invoice label.error{
    color: #fb3a3a;
    float: right;
    text-align: right;
    font-size: 12px;
    font-weight: normal;
    width: 100%;
}*/
.site-content.boxed {
  padding: 0px 0 30px !important;
}

html {
  margin-top: 0px !important;
}
.form-style input[type="text"], input[type="url"], .form-style input[type="search"], .form-style textarea{ height: 30px;
    line-height: 30px;
    padding: 0 10px;}
.selectedsiteplan, .selectedsiteplanSubdivision, .selectedOtherFiles{
    display: none;
    margin-top: 10px;
}
.Surveyorchecked{
    display: none;
}
a{
    text-decoration: none;
    color: #07c;
    margin-top: 5px;
}

.IsInstalledPropertyYes{
    display: none;
}
.btn {
    background-color: #fff;
    border: 1px solid #ccc;
    font-size: 13px;
    font-weight: bold !important;
    line-height: 29px !important;
}
/*.btn:hover {
    background-color: #e4f0f8;   
}*/
.inpselectedsiteplanSubdivision,.inpselectedsiteplan, .inpselectedOtherFiles{
    float: left;
}
.inpselectedsiteplan{
    float: left;
}
.delete{
    width: 12px;
    height: 12px;
}
.del {
    float: right;
    height: 19px;
    margin-left: 5px;
    padding-top: 0;
}

table {
    text-align: left;
    font-size: 1em;
    table-layout: fixed;
    width: 100%;
}

table a:active, table a:link, table a:visited {
    color: #00A1E4;
    text-decoration: none;
}

table a:hover {
    color: #0493cf;
    text-decoration: underline;
}

th {
    padding-left: 0.3em;
    padding-right: 0.3em;
    padding-top: 0.3em;
    padding-bottom: 0.3em;
    background-color: #3B5998;
    color: white;
    overflow: hidden;
    text-overflow: inherit;
    white-space: normal;
    border: 2px solid;
    border-color: #3B5998;
    text-align: left;
}

td {
    vertical-align: top;
}

.product-table {
    float: left;
    width: 100%;
}

.product-table table {
    width: 100%;
    border: 2px solid #959595;
    border-collapse: collapse;
}

.product-table table thead tr th {
    border: 2px solid #959595;
    padding: 10px;
    background: #dddddd;
    text-transform: uppercase;
    font-size: 11px;
}

.product-table table tbody tr td {
    border-right: 2px solid #959595;
    padding: 10px;
}
.bill-details-area {
    float: left;
    margin-top: 20px;
    width: 100%;
}
.ui-button {min-width:110px !important;}
#selectionButtons { padding:20px 0; }
.wrapper-quotes{ /*max-width: 925px; */ width: 100%; /* background: #fff; */ padding: 0px 10px; box-sizing: border-box; margin: 0 auto; overflow:hidden}

/* 01-10-2015 css */
h1{ margin:0; padding:0;}
.padding10{ padding:0 10px; box-sizing:border-box;}
.sub-title{ font-size: 14px; text-align: left; margin-bottom: 10px; float: left; width: 100%; padding-left:10px; box-sizing:border-box; text-transform:uppercase; font-weight:bold;}
.content-col{ float:left; width:80%;}
.content-col h2{ font-weight:bold; padding:0; margin:0 0 5px 0; font-size:14px;}
.content-col a{ clear:both; padding-top:5px; display:inline-block; color: #494949; font-size: 12px;}
.content-col a:hover{ text-decoration:none; color:#fe8002;}
.price-sec{ float:left; width:15%; text-align:center; font-weight:bold; font-size:22px; padding:5px; box-sizing:border-box; word-wrap:break-word;}
.checkbox-sec{ float:right; width:auto; margin-top:15px; margin-right:15px;}
.checkbox-sec .chkbox{ margin:0;}
.total-sec{ float:right; width:20%; padding-right:11px;}
.total-sec label{ padding:0px; box-sizing:border-box; width:auto; font-weight:bold; font-size: 25px;}
.total-sec .inp{ width:100px; text-align:center; font-weight:bold; font-size:16px;}
.next-btn{ border:none; padding:10px 30px; box-sizing:border-box; cursor:pointer; font-size:14px; color:#000;
           -webkit-border-radius: 5px 5px 5px 5px;
           border-radius: 5px 5px 5px 5px;
           background: #fceabb;
           background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZWFiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjY2Q0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y4YjUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmRmOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
           background: -moz-linear-gradient(top, #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
           background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));
           background: -webkit-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
           background: -o-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
           background: -ms-linear-gradient(top, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
           background: linear-gradient(to bottom, #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
           filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
}
.next-btn:hover{
    background: #fbdf93;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiZGY5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ5JSIgc3RvcC1jb2xvcj0iI2Y4YjUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjY2Q0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2VhYmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #fbdf93 0%, #f8b500 49%, #fccd4d 50%, #fceabb 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbdf93), color-stop(49%,#f8b500), color-stop(50%,#fccd4d), color-stop(100%,#fceabb));
    background: -webkit-linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#fceabb 100%);
    background: -o-linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#fceabb 100%);
    background: -ms-linear-gradient(top, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#fceabb 100%);
    background: linear-gradient(to bottom, #fbdf93 0%,#f8b500 49%,#fccd4d 50%,#fceabb 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbdf93', endColorstr='#fceabb',GradientType=0 );
}
.welcome-text{ float:left; margin-top:25px;}
.welcome-text h1{ font-size:18px;}
.welcome-text h2{ font-size:24px;}
.detail{ color: #000; position: absolute;right: 7%;top: -20px;}
.relative{position: relative;}
.margintop20{float: left !important;margin-left: 5px;}
.alignright{margin-left: 5px;}

#siteplanhidden-error {
    margin-left: 0 !important;
    margin-top: 0px !important;
}
#isDwellingRemainYes-error{
    margin-left: 90px !important;
    margin-top: -14px !important;
}

#IsPropertySold-error {
    margin-left: 94px;
    margin-top: -17px;
}

.ui-state-hover{
    background: none !important;
}

.ui-button-text-only{
    background: none !important;
    background-color: #fafbfc !important;
    border: 2px solid #212c62 !important;
    font-size: 13px !important;
    font-weight: bold !important;
    line-height: 29px !important;
    border-radius: 10px;

}
form {margin: 0;}


/*----Btn---*/
.btn{border: medium none; box-shadow: 4px 4px 7px transparent inset, 4px 4px 7px rgba(0, 0, 0, 0.12); color: white; font-size: 20px; font-weight: 500; height: 60px; padding: 0 49px 0 30px; transition: all 0.3s ease 0s;}
.btn:hover{background-color: #6e7482; color:#ffffff; box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.12) inset, 4px 4px 7px transparent; color: #ffffff;}
.next-pre-div .btn:hover{background-color: #ffc003; color:#ffffff; box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.12) inset, 4px 4px 7px transparent;}
.nxt-btn{background:#00bbd3 url(../images/mcsconnect/nextimg2.png) 20px no-repeat;border: medium none; text-transform:uppercase; box-shadow: 4px 4px 7px transparent inset, 4px 4px 7px rgba(0, 0, 0, 0.12);
color: white; font-size: 20px; font-weight: 500; height: 50px; padding: 0 20px 0 45px; transition: all 0.3s ease 0s;}
.add-btn{background:#00bbd3 url(../images/mcsconnect/add2.png) 13px no-repeat; padding:0 10px 0 41px;}
.save-btn{background:#00bbd3 url(../images/mcsconnect/save2.png) 13px no-repeat;  padding: 0 20px 0 41px;}
.print-btn{background:#00bbd3 url(../images/mcsconnect/print2.png) 13px no-repeat; padding:0 20px 0 46px;}
.email-btn{background:#00bbd3 url(../images/mcsconnect/email2.png) 13px no-repeat; padding:0 20px 0 40px;}
.logout-btn{background:#00bbd3 url(../images/mcsconnect/logout.png) 13px no-repeat; padding:0 20px 0 40px;}
.delete-btn{background:#00bbd3 url(../images/mcsconnect/delete2.png) 13px no-repeat; padding:0 20px 0 40px;}
.back-btn{background: #00bbd3 url(../images/mcsconnect/backimg2.png) 19px no-repeat; border: medium none; box-shadow: 4px 4px 7px transparent inset, 4px 4px 7px rgba(0, 0, 0, 0.12);
color: white; font-size: 20px; font-weight: 500; height: 50px; padding: 0 20px 0 45px; transition: all 0.3s ease 0s; text-transform: uppercase;}
.closedjob-btn{background: #00bbd3; border: medium none; box-shadow: 4px 4px 7px transparent inset, 4px 4px 7px rgba
(0, 0, 0, 0.12);
color: white; font-size: 20px; font-weight: 500; height: 50px; padding: 0 20px 0 20px; transition: all 0.3s ease 0s; text-transform: uppercase;}
.activejob-btn{background: #00bbd3; border: medium none; box-shadow: 4px 4px 7px transparent inset, 4px 4px 7px rgba
(0, 0, 0, 0.12);
color: white; font-size: 20px; font-weight: 500; height: 50px; padding: 0 20px 0 20px; transition: all 0.3s ease 0s; text-transform: uppercase;}

.upload-btn{background:#00bbd3 url(../images/mcsconnect/upload2.png) 8px no-repeat; padding:0 12px 0 35px;}
#welcome .checkbox-sec {margin-top: 8px;}
.resp-tabs-container  .upload-btn{margin-top: -20px;}
#welcome .request-form-nxt-pre .btn { width:auto;}
.ui-btn{color:#212c62 !important; border-radius:10px !important; font-size:18px !important; font-weight:normal !important; height:39px !important; cursor:pointer !important; border:solid 2px #212c62 !important; line-height:39px !important;min-width: 110px !important;}
.ui-upload-btn{background:url(../images/mcsconnect/upload.png) 8px no-repeat !important; padding:0 12px 0 30px !important;}
.ui-cancel-btn{background:url(../images/mcsconnect/upload.png) 8px no-repeat !important; padding:0 12px 0 30px !important;}
.ui-delete-btn{background:url(../images/mcsconnect/delete.png) 13px no-repeat !important; padding:0 12px 0 40px !important;}
.ui-save-btn{background:url(../images/mcsconnect/save.png) 13px no-repeat !important; padding:0 7px 0 41px !important;}
.ui-btn .ui-button-text{padding:0px !important;}
.request-form-nxt-pre{ float:right;}
.request-form-nxt-pre .back-btn { margin-right:0;}
.ui-btn.ui-save-btn .ui-button-text{color:#fff !important;}

.graybg{ background-color: #D3D3D3; border:0 !important; padding-left: 10px;  padding-top: 5px;}
.pagetitle{box-sizing: border-box;float: left;font-size: 15px;font-weight: bold;margin-bottom: 10px;text-align: left;text-transform: uppercase;width: 100%; text-decoration: underline;}
.simplesolution{float: right;}
.orgbox{ color: #f07d22; border:0 !important; padding-left: 10px;  padding-top: 5px;margin-bottom: 0;}
.redbox{ color: #ff0000; border:0 !important; padding-left: 10px;  padding-top: 5px;margin-bottom: 0;text-align: center;}

#loadingprogress, #popup_loadingprogress {    
    position: absolute;
    text-align: center;
    height: 100%;
    width: 100%;
    z-index: 9999;
}
#sub-column{display: block;}
.ms-crm-dialog-processing {
    background-color: #ffffff;
    border: 1px solid #d6d6d6;
    max-height: 300px;
    min-height: 175px;
    left: 36%;
    position: absolute;
    top: 32%;
    min-width: 300px;
    max-width: 600px;
    z-index: 1005; padding:20px 10px;
}

div.ms-crm-processing-title {
    color: #00bbd3;
   /* font-family: Segoe UI;*/
    font-size: 34px;
    font-weight: bold;
    text-align: center;
}

.ms-crm-inline-processing {
    padding: 15px 110px;
}
div.ms-crm-processing-inactive-overlay {
    background-color: #000000;
    height: 100%;
    left: 0;
    opacity: 0.05;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1004;
}
/*.ui-button-text{
    color: #212c62;
}*/
.ui-dialog-titlebar{
    background-color: #212c62;
    border-color: #212c62;
}
/*.ui-dialog{
    border-color: #212c62 !important;
}*/
.ui-dialog label{
    font-size: 12px; color: #0e385f; text-align: left; float: left;width: auto;
}
.ui-dialog textarea{
    float: left;
}
textarea{
    resize: none;
}
.processingDialogp{
    color: #002050;
    font-size: 13px;
    line-height: 20px;
    margin: 5px;
    text-align: center;
}
.logop{
    margin-top: 10px; 
    margin-bottom: 10px; 
    font-size: 18px;
}
.inputsec{
    float: left; 
    width: 70%;
}
.dwellingyes label.error{
    float: right;
    left: -18%;
    position: relative;
    top: -16px;
}

.newpremises  label.error{
    float: left;
    left: -295%;
    position: relative;
    top: -16px;
    width: 222px;
}
.footerwrapper {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 925px;    
    width: 100%;
}
.headerwrapper {background: #fff none repeat scroll 0 0; margin: 0 auto; max-width: 925px; width: 100%;}
.buildcurrentstage label.error{float: right; position: relative; top: -31px;}

.network-provider{width:380px;font-size: 15px; float:left;}
.network-yes{float:left; width:100px;}
.network-no{float:left; width:100px;}
.yes-no{float:left; position:relative; padding-top: 5px;}
.error-messsage{position:absolute; left:0;}

.errorMessage1{position:relative;}
.errorMessage1 label.error{bottom: -15px; float: none; left: 6px; position: absolute; top: auto;}
	
.yes-no input[type="radio"], .yes-no input[type="checkbox"] {line-height: normal; margin: 0 5px;}
.captcha-error label{width:100%; text-align:center;}
.col1{float: left; width: 70%; min-height: 40px; box-sizing: border-box;   margin: 1%; }

.yellowbox{background-color:#FF0;border:1px solid #000;font-size:12pt;margin-top:15px;padding:5px;text-align:center}

.errorfields {background-color:#FF0;}
.day {width: 25%; margin: 0 3px;float: left;}
.month  {width: 43%;margin: 0 3px;float: left;}
.year  {width: 25%; margin: 0 3px;float: left;}
.hideelement{display: none !important;}
.captcha-withborder{border: #FF0 solid 4px; height: 84px !important;}
.captcha-withoutborder{border: none;}
.whitePage .containt{ padding:0;}
#welcome .required {padding-left: 10px;}
.yes-no .inputsec { width: auto;}

@media screen and (max-width: 992px) {
	
.resp-tabs-container  .upload-btn{margin-top: 0px;}
.btn {font-size: 15px; padding-right:8px; margin-left:2px;}
.nxt-btn{ font-size: 19px;   padding-right: 46px;}
.back-btn{ font-size: 19px;  padding-left: 46px; padding-right:30px;}
.closedjob-btn{ font-size: 19px;  padding-left: 46px; padding-right:30px;}
.activejob-btn{ font-size: 19px;  padding-left: 46px; padding-right:30px;}
.form-style .buildcurrentstage label { width:auto; display:inline-block; padding-left:2px;}
.form-style label{ display:block ; width:100%;}
.form-style label br{ display:none;}
.inputsec {float: left; width: 100%;}
.form-style .Infrastructure	label {float: left; width: 100%;}
.content-col {width: 77%;}
.price-sec {width: 18%;}
.total-sec {width: 33%;}
.form-style  .total-sec  label {width: auto;}

#welcome .save-btn , #welcome .print-btn , #welcome .email-btn ,#welcome .logout-btn , #welcome  .delete-btn {margin-left: 10px; padding-right: 20px; float:none !

important;}
.request-form-nxt-pre {float: right; margin-top: 20px;  width: 100%;}
.request-form-nxt-pre .btn{ float:none;}
.request-form-nxt-pre{ text-align:center;}
}
@media screen and (max-width: 767px) { 
#welcome .width60 {width: 100%;}
.save-btn{ padding-right: 24px !important;}
.simplesolution{ text-align:center;}
}
@media screen and (max-width: 479px) {
.mandatory{ font-size:12px;}
.total-sec {width: 80% !important;}
.day {width: 24%;}
.title .pull-right {width:100%; text-align:left;}	
}
	

/*01-03-2018*/
.officetable table{
width:100%;
border:1px solid #000;
background-color:orange;
margin-bottom:15px;
color:#000;
} 
.officetable table td{
font-weight:bold;
background-color:#fff;
} 
.officetable .heading{
width:100%;
background-color:orange;
padding:5px;
font-weight:bold;
border:2px solid #000;
color:#fff;
}


.wiringtable table{
width:100%;
border:1px solid #000;
background-color:green;
margin-bottom:15px;
color:#000;
} 
.wiringtable table td{
font-weight:bold;
background-color:#fff;
} 
.wiringtable .heading{
width:100%;
background-color:green;
padding:5px;
font-weight:bold;
border:2px solid #000;
color:#fff;
}



.civiltable table{
width:100%;
border:1px solid #000;
background-color:blue;
margin-bottom:15px;
color:#000;
} 
.civiltable table td{
font-weight:bold;
background-color:#fff;
} 
.civiltable .heading{
width:100%;
background-color:blue;
padding:5px;
font-weight:bold;
border:2px solid #000;
color:#fff;
}

.myjobstable table{
width:100%;
border:1px solid #000;
margin-bottom:15px;
color:#000;
} 
.myjobstable table td{
font-weight:bold;
background-color:#fff;
} 

